# serverdb.setNetworkUserName Sets the username
Usage
    serverdb.setNetworkUserName [switches] <name> <username>
Description
Sets the username <username> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkUserName [switches] <name:string> <username:string>
Examples
    Quietly sets the username kvirc for the Freenode network

    serverdb.setNetworkUserName -q Freenode kvirc
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017